Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000809SpeedFanOtherpublic2007-03-03 09:112008-04-28 12:25
Reporterbugblatter 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindows XP ProOS Version
Product Version4.32 
Target VersionFixed in Version4.34 
Summary0000809: Speedfan process zombies after exit
DescriptionIf you exit Speedfan by a right-click on it tray icon, the GUI disappears but the process isn't killed. You have to kill it manually in Task Manager or when you shutdown Windows, there will be a long pause before it tells you its waiting for Speedfan to finish. I rechecked 4.31, and it does not do this.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0003410)
bugblatter (reporter)
2008-04-25 01:57

This problem seems to have disappeared with 4.34. I had seen it on 4.32 and 4.33, though 4.31 was ok.
(0003413)
alfredo (manager)
2008-04-28 12:25

Correct. I rewrote some code to completely fix this issue.

- Issue History
Date Modified Username Field Change
2007-03-03 09:11 bugblatter New Issue
2008-04-25 01:57 bugblatter Note Added: 0003410
2008-04-28 12:24 alfredo Status assigned => acknowledged
2008-04-28 12:25 alfredo Note Added: 0003413
2008-04-28 12:25 alfredo Status acknowledged => resolved
2008-04-28 12:25 alfredo Resolution open => fixed
2008-04-28 12:25 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2856 seconds.
memory usage: 8,035 KB
Powered by Mantis Bugtracker